div#centre_col {
  width: 728px;
}

div#promo {
  color: #000066;
  background-color: #CCFFFF;  
  font-size: 14px;
  width: 100%;
}

div#right_col, div#fbLikeButton, div.ad_blk {
  float: right;
  width: 300px;
}

div.ad_blk {
  margin-top: 5px;
}

div#promo h1 {
  font-size: 20px;
  padding: 5px 10px 0px 10px;
  margin: 0px;
}

div#promo ul {
  padding: 0px 5px 8px 30px;
}

div#promo li {
  font-size: 12px;
}

div#indexLinks {
  margin-top: 10px;
  margin-left: 40px;
  width: 380px;
}

p, h2.indexLink {
  font-size: 14px;
  margin: 3px 0px;
  font-style: normal;
  font-weight: normal;
}

p.hasAudio, h2.hasAudio {
  font-weight: bold;
}

